tomee-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From nilc <nilsp...@gmail.com>
Subject Re: changed java target version in 3.2
Date Tue, 08 Mar 2011 08:04:41 GMT
thanks for the quick answer Jean-Louis.

Using jpa2 in our project and it will not start on 3.1.4 (even though it is
not used directly from openejb, using guice for persistance support). 

Is it possible to have remote clients using openejb-client 3.1.4 and javaee5
api and openejb 3.2 on the server?

--
View this message in context: http://openejb.979440.n4.nabble.com/changed-java-target-version-in-3-2-tp3331175p3340812.html
Sent from the OpenEJB User mailing list archive at Nabble.com.

Mime
View raw message